.kt-text-header::after {
	content: ':';
	position: relative;

}
#page::before{
	content: none;
	background: white;
}

@media (min-width: 1024px) {
	#swiper-background-animation{
		max-width: 77% !important;
	}
	.kt-text-header::after{
		content:'';
	}
	.slider-swiper-height {
		height: 250px !important;
	}

	#page::before {
		background: #f15a22;
		content: ' ';
		width: 100%;
		height: 60px;
		position: absolute;

	}
	.kt-corner-sm-right{
		clip-path: polygon(0 0.7rem, 0.7rem 0, calc(100% - 0.7rem) 0, 100% 0.7rem, 100% calc(100% - 0.7rem), calc(100% - 0.7rem) 100%, 0.7rem 100%, 0 calc(100% - 0.7rem))
	}
}



.swiper-pagination-bullet {
	border-radius: 4px;
	height: 15px;
	background: #f15a22;
}

.swiper-pagination-bullet-active {
	border-radius: 4px;
	height: 25px;
}

.swiper-pagination-bullets {


	padding: 15px;

	top: 0 !important;
	right: 0;
	left: 80% !important;
	width: auto !important;
	height: min-content !important;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
	border-radius: 9px;
	padding: 13px;
	background: #00000052;
	font-size: smaller;
	content: 'next';
	color: white;
	/* padding-left: 38px; */
}

.swiper-button-prev {
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 50px !important;
}

.swiper-button-next {
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 100px !important;
}


.autoplay-progress {
	position: absolute;
	left: 16px;
	top: 16px;
	z-index: 10;
	width: 48px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	color: var(--swiper-theme-color);
}

.autoplay-progress svg {
	--progress: 0;
	position: absolute;
	right: 0;
	bottom: 0px;
	z-index: 10;
	width: 100%;
	height: 100%;
	stroke-width: 4px;
	stroke: white;
	fill: none;
	stroke-dashoffset: calc(125.6px * (1 - var(--progress)));
	stroke-dasharray: 125.6;
	transform: rotate(-90deg);
}
